@charset "utf-8";
/* ==== 文章列表样式 ==== */
.article-item a:hover {
  color: #EF4646;
}
.article-item .pic {
  width: 195px;
  height: 134px;
  margin-right: 20px;
  line-height: 134px;
}
.article-item .title {
  height: 24px;
  font-size: 17px;
  line-height: 24px;
  overflow: hidden;
  margin-bottom: 2px;
}
.article-item .height-placeholder {
  height: 72px;
}
.article-item .tag-bar {
  height: 25px;
}
.article-item .desc {
  height: 40px;
  padding-top: 7px;
  color: #666;
  line-height: 20px;
  box-sizing: content-box;
  overflow: hidden;
}
.article-meta {
  margin-top: 12px;
}
.article-meta .avatar {
  width: 30px;
  height: 30px;
  border-radius: 50%;
}
.article-meta .nickname {
  margin-left: 6px;
  color: #999;
  font-size: 13px;
}
.article-meta .cert {
  display: inline-block;
  font-size: 15px;
}
.article-meta .cert .icon-renzheng {
  vertical-align: middle;
  line-height: 18px;
}
.article-meta .follow-btn {
  display: inline-block;
  width: 62px;
  height: 28px;
  margin-left: 20px;
  border: 1px solid transparent;
  line-height: 28px;
  background: #FFEFEF;
  font-size: 13px;
  color: #EF4646;
  text-align: center;
  border-radius: 4px;
  cursor: pointer;
}
.article-meta .follow-btn.gray-btn {
  border: 1px solid #eee;
  background: #f8f8f8;
  color: #333;
}
.article-meta .count {
  color: #999;
}
.article-meta .count a {
  margin-left: 18px;
  font-size: 12px;
}
.article-meta .count a.active,
.article-meta .count a:hover {
  color: #EF4646;
}
.article-meta .count a.active i::before,
.article-meta .count a:hover i::before {
  color: #EF4646;
}
.article-meta .count i {
  margin-right: 4px;
  vertical-align: -1px;
}
.article-meta .count .icon-liulan{font-size: 15px;}
.article-meta .count .icon-zan{font-size: 17px;}
.article-meta .count .icon-chat-1{font-size: 15px;}

.container .aside .hot-article-list{padding-top: 16px;}

/* ==== 分享公用样式 ==== */

.share-module {
  position: relative;
}
.share-module .popup-box {
  display: none;
  position: absolute;
  top: 44px;
  z-index: 10;
  width: 220px;
  padding: 10px;
  color: #333;
  text-align: center;
  border-radius: 6px;
  box-shadow: 0 1px 5px rgba(0, 0, 0, .16);
  border: solid 1px #eee;
  background: #fff;
}
.share-module .popup-box .popup-box-cont {
  margin: 12px 0 16px 0;
}
.share-module .popup-box p {
  line-height: 2;
}
.share-module .popup-box .tips {
  font-size: 12px;
}